.h1-news-title {
	font-family: 'Gilroy', sans-serif;
	font-weight: 500;
	font-size: 50px;
	line-height: 100%;
	letter-spacing: -3.0px;
	margin-bottom: 50px;
    color: #2B2B2E;
}

.news-section {
	display: flex;
    flex-direction: column;
    gap: 20px;
}

.news-item__content {
	display: flex;
	justify-content: space-between;
	gap: 20px;
    padding: 10px 15px 10px 10px;
    min-height: 160px;
}

.news-item {
    width: 100%;
    cursor: pointer;
}

.news-item__inner {
    background: #F5F5F7;
    border-radius: 20px;
    overflow: hidden;
    transition: all 0.4s ease;
}

.news-item__top {
    display: flex;
    gap: 20px;
    position: relative;
}

.news-item__media {
    width: 420px;
    height: 145px;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f8f9fa;
    border-radius: 20px;
    overflow: hidden;
    transition: all 0.3s ease;
}

.news-item__image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.3s ease;
}

.news-item__info {
    flex: 1;
    display: flex;
    flex-direction: column;
	gap: 20px;
	justify-content: space-between;
}

.news-item__title {
	font-family: 'Gilroy', sans-serif;
	font-weight: 500;
	font-size: 26px;
	line-height: 100%;
	letter-spacing: -1.6px;
	max-width: 520px;
    color: #1a1a1a;
    margin: 0;
    display: -webkit-box;
	/*
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
	*/
    overflow: hidden;
	margin-bottom: 25px;
	text-decoration: none;
    transition: all 0.3s ease;
}

.news-item__title:hover {
    text-decoration: underline;
}

.news-item__description {
	font-family: 'Gilroy', sans-serif;
	font-weight: 500;
	font-size: 16px;
	line-height: 110%;
	letter-spacing: -0.6px;
	color: #6B6B6D;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: all 0.3s ease;
}

.news-item__description * {
    font-family: 'Gilroy', sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 110%;
    letter-spacing: -0.6px;
    color: #6B6B6D;
    margin: 0;
}

.news-item__description ul,
.news-item__description ol {
    padding-left: 20px;
    margin: 10px 0;
}

.news-item__description li {
    margin-bottom: 5px;
}

.news-item__description p {
    margin-bottom: 10px;
}

.news-item__description p:last-child {
    margin-bottom: 0;
}
.news-item__meta {
    display: flex;
    flex-direction: column;
}

.news-item__date {
	font-family: 'Gilroy', sans-serif;
	font-weight: 500;
	font-size: 14px;
	line-height: 100%;
	letter-spacing: -0.6px;
	color: #6B6B6D;
	margin-bottom: 5px;
}

.news-item.active .news-item__action {
    margin-top: 20px;
}

.news-item__action {
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: all 0.3s ease;
}

.news-item__button {
	font-family: 'Gilroy', sans-serif;
	font-weight: 500;
	font-size: 14px;
	line-height: 120%;
	letter-spacing: 0px;
    padding: 14px 20px;
	width: 100%;
	max-width: 200px;
    background: #FF5B23;
    color: #ffffff;
    text-decoration: none;
    border-radius: 500px;
    transition: background-color 0.4s ease;
	display: flex;
    align-items: center;
    justify-content: center;
}

.news-item__button:hover {
    background: #D34514;
}

.news-item__icon {
    font-size: 18px;
    line-height: 1;
    transition: transform 0.3s ease;
}

.news-item.active .news-item__description {
    max-height: 100px;
    opacity: 1;
}

.news-item.active .news-item__action {
    max-height: 50px;
    opacity: 1;
}

.news-item.active .news-item__media {
    width: 420px;
    height: 320px;
}

.news-item__icon {
    width: 40px;
    height: 40px;
    display: block;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 40 40" fill="none"><rect width="40" height="40" rx="20" fill="%23F2BB06"/><rect width="23" height="23" transform="translate(9 9)" fill="%23F2BB06"/><path d="M15.707 25.2943L25.2904 15.7109" stroke="%232B2B2E" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/><path d="M15.707 15.7109H25.2904V25.2943" stroke="%232B2B2E" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    transition: opacity 0.3s ease;
    cursor: pointer;
}

.news-item:hover .news-item__icon {
    opacity: 0.7;
}

.news-item:hover .news-item__inner {
    background: #e0e0e2;
}

.news-item.active .news-item__icon {
    background-image: url('data:image/svg+xml,%3Csvg xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22 width%3D%2220%22 height%3D%2220%22 viewBox%3D%220 0 40 40%22 fill%3D%22none%22%3E%3Crect width%3D%2240%22 height%3D%2240%22 rx%3D%2220%22 transform%3D%22matrix(1 0 0 -1 0 40)%22 fill%3D%22%23F2BB06%22%2F%3E%3Crect width%3D%2223%22 height%3D%2223%22 transform%3D%22matrix(1 0 0 -1 9 31)%22 fill%3D%22%23F2BB06%22%2F%3E%3Cpath d%3D%22M15.707 14.7057L25.2904 24.2891%22 stroke%3D%22%232B2B2E%22 stroke-width%3D%222%22 stroke-linecap%3D%22round%22 stroke-linejoin%3D%22round%22%2F%3E%3Cpath d%3D%22M15.707 24.2891H25.2904V14.7057%22 stroke%3D%22%232B2B2E%22 stroke-width%3D%222%22 stroke-linecap%3D%22round%22 stroke-linejoin%3D%22round%22%2F%3E%3C%2Fsvg%3E');
}

@media (max-width: 1200px) {
    .h1-news-title {
        font-size: 46px;
        letter-spacing: -2.8px;
        margin-bottom: 45px;
    }

    .news-item__media {
        width: 360px;
    }
    
    .news-item.active .news-item__media {
        width: 360px;
        height: 280px;
    }
    
    .news-item__title {
        font-size: 24px;
        letter-spacing: -1.4px;
        max-width: 450px;
    }
}

@media (max-width: 1024px) {
    .h1-news-title {
        font-size: 42px;
        letter-spacing: -2.5px;
        margin-bottom: 40px;
    }

    .news-item__media {
        width: 300px;
    }
    
    .news-item.active .news-item__media {
        width: 300px;
        height: 240px;
    }
    
    .news-item__title {
        font-size: 22px;
        letter-spacing: -1.2px;
        max-width: 400px;
        margin-bottom: 20px;
    }
    
    .news-item__description,
    .news-item__description * {
        font-size: 15px;
    }
}

@media (max-width: 992px) {
    .h1-news-title {
        font-size: 38px;
        letter-spacing: -2.2px;
    }

    .news-item__content {
        padding: 10px;
    }
    
    .news-item__media {
        width: 260px;
    }
    
    .news-item.active .news-item__media {
        width: 260px;
        height: 220px;
    }
    
    .news-item__title {
        font-size: 20px;
        letter-spacing: -1px;
        max-width: 350px;
		margin-bottom: 15px;
    }
    
    .news-item__button {
        max-width: 180px;
        padding: 12px 16px;
    }

	.news-item.active .news-item__action {
		margin-top: 15px;
	}

	.news-item__info {
		gap: 15px;
	}
}

@media (max-width: 768px) {
	.h1-news-title {
		text-align: center;
        font-size: 32px;
        letter-spacing: -1.8px;
	}

    .news-section {
        gap: 15px;
    }
    
    .news-item__content {
        flex-direction: column;
        min-height: auto;
    }
    
    .news-item__top {
        flex-direction: column;
        gap: 15px;
    }
    
    .news-item__media {
        width: 100%;
        height: 180px;
    }
    
    .news-item.active .news-item__media {
        width: 100%;
        height: 250px;
    }
    
    .news-item__info {
        gap: 15px;
    }
    
    .news-item__title {
        font-size: 20px;
        max-width: 100%;
        margin-bottom: 15px;
        display: -webkit-box;
    }

    .news-item__date {
        margin-bottom: 15px;
    }
    
    .news-item.active .news-item__action {
        margin-top: 0;
    }

    .news-item__button {
        max-width: 180px;
        padding: 15px 40px;
        font-size: 13px;
    }
    
    .news-item.active .news-item__description {
        max-height: unset;
    }

	.news-item__bottom {
		display: none;
	}
}

@media (max-width: 567px) {
    .h1-news-title {
        font-size: 30px;
        letter-spacing: -1.8px;
    }

    .news-item.active .news-item__media {
        height: 160px;
    }
}